XltCreateHost(3X)

NAME
XltCreateHost - Convienience function to create a Host widget

SYNOPSIS
#include <Xlt/Host.h>

Widget XltCreateHost(parent, name, arglist, argcount)
	Widget	parent;
	String	name;
	ArgList	arglist;
	Cardinal	argcount;

DESCRIPTION
XltCreateHost create an instance of a Host widget and returns the associated widget ID.

parent
    The parent widget ID

name
    The widget name.

arglist
    The arglist.

argcount
    The number of args in arglist.

For a complete description of Host, see XltHost(3X)

RETURN VALUE
Returns the Host widget ID.

RELATED INFORMATION
XltHost(3X).